Bug 446967 - alsa: Intel HDA bugfix
alsa: Intel HDA bugfix
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Jaroslav Kysela
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-16 15:32 EDT by Matthias Clasen
Modified: 2008-05-30 00:00 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-30 00:00:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2008-05-16 15:32:20 EDT
Lennart Poettering told me that we need the following fix
http://mailman.alsa-project.org/pipermail/alsa-devel/2008-May/007856.html
to make the new pulseaudio work on intel hda. We are about to land it in
rawhide, so it would be cool if the alsa fix could make it there soon,
too. The patch has been merged in the alsa tree now.
Comment 1 Dave Jones 2008-05-17 22:47:46 EDT
We can merge this, but we'll need a copy of the patch that hasn't been html mangled.

Note You need to log in before you can comment on or make changes to this bug.